form#address-search {
    padding: 10px;
}

form#address-search>label {
    display: none;
}

#address-search-input {
    width: 350px;
    max-width: calc(100% - 20px);
}

div#ttaddress-search-results {
    display: none;
    position: absolute;
    background: rgba(255, 255, 255, 0.9);
    border: 1px solid #535F6B;
    border-radius: 2px;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.2);
    margin-left: 10px;
    padding: 10px;
    z-index: 9999;
    max-width: calc(100vw - 20px);
    overflow-x: hidden;
}

#ttaddress-search-addresses a>span {
    font-style: italic;
    font-weight: bold;
}